﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Product.Domain", "Product.Domain\Product.Domain.csproj", "{DBAAFB53-CD6F-4275-A12F-FEEA0BB9ED68}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Product.Data", "Product.Data\Product.Data.csproj", "{76714283-AD4D-4B62-A38B-8523DC4BC25B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Product.Infrastructure", "Product.Infrastructure\Product.Infrastructure.csproj", "{1FE3B45A-CDC9-4D4E-9292-AA7743227ADA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Product.Application", "Product.Application\Product.Application.csproj", "{64F38001-EDC4-4791-B10E-ADC143043117}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Product.API", "Product.API\Product.API.csproj", "{918980CA-5DC2-430A-8082-0707EDF62056}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Product.ComponentTests", "Product.ComponentTests\Product.ComponentTests.csproj", "{C8C8F054-1E7A-4EEA-8570-3FB2A6024B28}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Product.UnitTests", "Product.UnitTests\Product.UnitTests.csproj", "{42C979DA-0D3C-4133-B9D9-59C17FF6D978}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DBAAFB53-CD6F-4275-A12F-FEEA0BB9ED68}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DBAAFB53-CD6F-4275-A12F-FEEA0BB9ED68}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DBAAFB53-CD6F-4275-A12F-FEEA0BB9ED68}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DBAAFB53-CD6F-4275-A12F-FEEA0BB9ED68}.Release|Any CPU.Build.0 = Release|Any CPU
		{76714283-AD4D-4B62-A38B-8523DC4BC25B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{76714283-AD4D-4B62-A38B-8523DC4BC25B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{76714283-AD4D-4B62-A38B-8523DC4BC25B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{76714283-AD4D-4B62-A38B-8523DC4BC25B}.Release|Any CPU.Build.0 = Release|Any CPU
		{1FE3B45A-CDC9-4D4E-9292-AA7743227ADA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1FE3B45A-CDC9-4D4E-9292-AA7743227ADA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1FE3B45A-CDC9-4D4E-9292-AA7743227ADA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1FE3B45A-CDC9-4D4E-9292-AA7743227ADA}.Release|Any CPU.Build.0 = Release|Any CPU
		{64F38001-EDC4-4791-B10E-ADC143043117}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64F38001-EDC4-4791-B10E-ADC143043117}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64F38001-EDC4-4791-B10E-ADC143043117}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64F38001-EDC4-4791-B10E-ADC143043117}.Release|Any CPU.Build.0 = Release|Any CPU
		{918980CA-5DC2-430A-8082-0707EDF62056}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{918980CA-5DC2-430A-8082-0707EDF62056}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{918980CA-5DC2-430A-8082-0707EDF62056}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{918980CA-5DC2-430A-8082-0707EDF62056}.Release|Any CPU.Build.0 = Release|Any CPU
		{C8C8F054-1E7A-4EEA-8570-3FB2A6024B28}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C8C8F054-1E7A-4EEA-8570-3FB2A6024B28}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C8C8F054-1E7A-4EEA-8570-3FB2A6024B28}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C8C8F054-1E7A-4EEA-8570-3FB2A6024B28}.Release|Any CPU.Build.0 = Release|Any CPU
		{42C979DA-0D3C-4133-B9D9-59C17FF6D978}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{42C979DA-0D3C-4133-B9D9-59C17FF6D978}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{42C979DA-0D3C-4133-B9D9-59C17FF6D978}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{42C979DA-0D3C-4133-B9D9-59C17FF6D978}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
